- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntFile Struct Reference

## Data Fields
char * | fullpath
char * | basename
GntFileType | type
unsigned long | size

## Detailed Description

Definition at line 90 of file gntfilesel.h.

The documentation for this struct was generated from the following file:

- gntfilesel.h